Bug 725051 - [abrt] libreoffice-calc-3.3.3.1-2.fc15: LocaleDataWrapper aWrapper( mxMSF, SvxCreateLocale( nLanguage ) ); dtor killed by signal 6 (SIGABRT)
[abrt] libreoffice-calc-3.3.3.1-2.fc15: LocaleDataWrapper aWrapper( mxMSF, Sv...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
abrt_hash:91d888ab025c6420eb9fd9d58a8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-07-22 13:10 EDT by Danilo Cestari
Modified: 2011-08-09 09:17 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-08-09 09:17:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: maps (42.51 KB, text/plain)
2011-07-22 13:10 EDT, Danilo Cestari
no flags Details
File: backtrace (64.67 KB, text/plain)
2011-07-22 13:10 EDT, Danilo Cestari
no flags Details

  None (edit)
Description Danilo Cestari 2011-07-22 13:10:10 EDT
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        /usr/lib/libreoffice/program/scalc.bin -calc file:///home/danilo/Documents/EMPRESA/Planilhas%20para%20confec%C3%A7%C3%A3o%20de%20laudo/tabela%20fenolicos.xls
component:      libreoffice
executable:     /usr/lib/libreoffice/program/scalc.bin
kernel:         2.6.38.8-35.fc15.i686
os_release:     Fedora release 15 (Lovelock)
package:        libreoffice-calc-3.3.3.1-2.fc15
reason:         Process /usr/lib/libreoffice/program/scalc.bin was killed by signal 6 (SIGABRT)
time:           Fri Jul 22 13:27:19 2011
uid:            500
username:       danilo

backtrace:      Text file, 66220 bytes
maps:           Text file, 43535 bytes

comment:
:I tryed to paste a formula in every row of a document with aproximately 6865 rows, and it crashed.
:Gnumeric (on windows) did that fine.

dso_list:
:/usr/lib/libicudata.so.44.2 libicu-4.4.2-7.fc15.i686 (Fedora Project) 1305315782
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.i686 (Fedora Project) 1311096248
:/usr/lib/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.16-1.fc15.i686 (Fedora Project) 1311096342
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307993678
:/usr/lib/libreoffice/basis3.3/program/libsvlli.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/usr/lib/libreoffice/basis3.3/program/libi18nutilgcc3.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/usr/lib/libreoffice/basis3.3/program/libi18nisolang1gcc3.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/usr/lib/libreoffice/basis3.3/program/libsvxli.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/lib/libutil-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309792134
:/lib/libkrb5.so.3.3 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310078657
:/usr/lib/libreoffice/ure/lib/reflection.uno.so libreoffice-ure-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096259
:/usr/lib/libgtk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1308709903
:/usr/lib/libreoffice/basis3.3/program/libsvxcoreli.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/usr/lib/libssl.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/libreoffice/basis3.3/program/deploymentli.uno.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/usr/lib/libreoffice/basis3.3/program/ucpexpand1.uno.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/usr/lib/libreoffice/basis3.3/program/desktopbe1.uno.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libreoffice/basis3.3/program/libscli.so libreoffice-calc-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096316
:/usr/lib/libgdk-x11-2.0.so.0.2400.4 gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1308709903
:/usr/lib/libreoffice/basis3.3/program/i18npool.uno.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/usr/lib/libreoffice/basis3.3/program/libforli.so libreoffice-calc-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096316
:/usr/lib/libreoffice/basis3.3/program/libsofficeapp.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/lib/ld-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309792134
:/usr/lib/libreoffice/basis3.3/program/libuuili.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/usr/lib/libreoffice/basis3.3/program/libcanvastoolsli.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/usr/lib/libreoffice/basis3.3/program/libfrmli.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/usr/lib/libreoffice/basis3.3/program/libmcnttype.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/usr/lib/libreoffice/basis3.3/program/libucpfile1.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/lib/libc-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309792134
:/lib/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310078657
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1305315772
:/usr/lib/libreoffice/basis3.3/program/libsaxli.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1305315794
:/lib/libk5crypto.so.3.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310078657
:/lib/libcrypt-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309792134
:/usr/lib/libreoffice/basis3.3/program/libfwkli.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/usr/lib/locale/locale-archive glibc-common-2.14-4.i686 (Fedora Project) 1309792127
:/usr/lib/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc15.i686 (Fedora Project) 1305315858
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307993674
:/usr/lib/libreoffice/basis3.3/program/libucppkg1.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/usr/lib/libicuuc.so.44.2 libicu-4.4.2-7.fc15.i686 (Fedora Project) 1305315782
:/usr/lib/libreoffice/basis3.3/program/libdrawinglayerli.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/libhunspell-1.2.so.0.0.0 hunspell-1.2.15-2.fc15.i686 (Fedora Project) 1305315782
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libreoffice/program/scalc.bin libreoffice-calc-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096316
:/usr/lib/libreoffice/basis3.3/program/libscfiltli.so libreoffice-calc-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096316
:/usr/lib/libreoffice/ure/lib/bootstrap.uno.so libreoffice-ure-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096259
:/usr/lib/libreoffice/basis3.3/program/liblngli.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/usr/lib/libreoffice/ure/lib/libjvmaccessgcc3.so.3 libreoffice-ure-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096259
:/usr/lib/libreoffice/basis3.3/program/libi18npaperli.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/usr/lib/libreoffice/basis3.3/program/libsotli.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1305315771
:/usr/share/fonts/liberation/LiberationSans-Bold.ttf liberation-sans-fonts-1.07.0-1.fc15.noarch (Fedora Project) 1307719161
:/usr/lib/libreoffice/basis3.3/program/fps_gnome.uno.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/lib/libkrb5support.so.0.1 krb5-libs-1.9.1-5.fc15.i686 (Fedora Project) 1310078657
:/usr/lib/libreoffice/basis3.3/program/configmgr.uno.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/usr/lib/libicule.so.44.2 libicu-4.4.2-7.fc15.i686 (Fedora Project) 1305315782
:/usr/lib/libreoffice/basis3.3/program/libxstor.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/usr/lib/libreoffice/ure/share/misc/services.rdb libreoffice-ure-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096259
:/usr/lib/libreoffice/basis3.3/program/gconfbe1.uno.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/usr/lib/libreoffice/basis3.3/program/libcppcanvasli.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/usr/lib/libavahi-client.so.3.2.9 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305315771
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307993674
:/usr/lib/libreoffice/basis3.3/program/libanalysisli.so libreoffice-calc-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096316
:/usr/lib/libavahi-common.so.3.5.3 avahi-libs-0.6.30-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1305315781
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libreoffice/basis3.3/program/libdeploymentmiscli.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/usr/lib/libreoffice/basis3.3/program/liblocaledata_euro.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/usr/lib/libreoffice/basis3.3/program/libbasegfxli.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/usr/lib/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307993678
:/usr/lib/libreoffice/basis3.3/program/liblocaledata_en.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/lib/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libreoffice/ure/share/misc/types.rdb libreoffice-ure-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096259
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1305315771
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315766
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1305315812
:/usr/lib/libreoffice/ure/lib/libuno_cppu.so.3 libreoffice-ure-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096259
:/usr/lib/libreoffice/ure/lib/introspection.uno.so libreoffice-ure-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096259
:/usr/lib/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc15.i686 (Fedora Project) 1311096260
:/usr/lib/libreoffice/basis3.3/program/libfweli.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/usr/lib/libreoffice/basis3.3/program/libfileacc.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/usr/lib/libreoffice/basis3.3/program/libvclplug_genli.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/lib/librt-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309792134
:/usr/lib/libreoffice/basis3.3/program/libavmediali.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/usr/lib/libreoffice/ure/lib/libstlport_gcc.so libreoffice-ure-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096259
:/usr/lib/libreoffice/basis3.3/program/libsvtli.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/usr/lib/libpangocairo-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libreoffice/basis3.3/program/libxcrli.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/usr/lib/libreoffice/basis3.3/program/fpicker.uno.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/usr/lib/libreoffice/ure/lib/libgcc3_uno.so libreoffice-ure-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096259
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309178849
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libreoffice/basis3.3/program/libhyphenli.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/usr/lib/libicui18n.so.44.2 libicu-4.4.2-7.fc15.i686 (Fedora Project) 1305315782
:/usr/lib/libpangoft2-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libreoffice/basis3.3/program/sax.uno.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/usr/lib/libreoffice/basis3.3/program/libucb1.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/usr/lib/libreoffice/basis3.3/program/libsplli.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/usr/lib/libreoffice/basis3.3/program/libxoli.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/lib/libm-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309792134
:/usr/lib/libfontconfig.so.1.4.4 fontconfig-2.8.0-3.fc15.i686 (Fedora Project) 1305315796
:/lib/libnss_files-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309792134
:/lib/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.i686 (Fedora Project) 1305315862
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/libreoffice/basis3.3/program/libpackage2.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/lib/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libreoffice/basis3.3/program/libooxli.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc15.i686 (Fedora Project) 1308170432
:/usr/lib/libreoffice/basis3.3/program/services.rdb libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/usr/lib/libreoffice/basis3.3/program/libunoxmlli.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/usr/lib/libreoffice/ure/lib/libuno_cppuhelpergcc3.so.3 libreoffice-ure-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096259
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libgraphite.so.3.0.0 silgraphite-2.3.1-4.fc15.i686 (Fedora Project) 1306354939
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1305315770
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1305315771
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307993674
:/usr/lib/libreoffice/basis3.3/program/localebe1.uno.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/usr/lib/libreoffice/ure/lib/stocservices.uno.so libreoffice-ure-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096259
:/usr/lib/libreoffice/basis3.3/program/libforuili.so libreoffice-calc-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096316
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307993678
:/usr/lib/libreoffice/basis3.3/program/libsbli.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/usr/lib/libcups.so.2 cups-libs-1:1.4.7-3.fc15.i686 (Fedora Project) 1310165233
:/usr/lib/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc15.i686 (Fedora Project) 1305315858
:/usr/lib/libreoffice/basis3.3/program/libutlli.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/usr/share/fonts/wine-tahoma-fonts/tahoma.ttf wine-tahoma-fonts-1.3.23-1.fc15.noarch (Fedora Project) 1311096167
:/usr/lib/libreoffice/basis3.3/program/libvclli.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307993674
:/lib/libresolv-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309792134
:/usr/lib/libreoffice/basis3.3/program/libfwili.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/usr/lib/libreoffice/basis3.3/program/libucbhelper4gcc3.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/usr/lib/libreoffice/basis3.3/program/libhelplinkerli.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/lib/libcrypto.so.1.0.0d openssl-1.0.0d-1.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1305315846
:/usr/lib/libhyphen.so.0.2.0 hyphen-2.7-1.fc15.i686 (Fedora Project) 1306354929
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libreoffice/basis3.3/program/libevtatt.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.i686 (Fedora Project) 1311096260
:/usr/lib/libreoffice/ure/lib/libuno_salhelpergcc3.so.3 libreoffice-ure-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096259
:/usr/lib/libreoffice/basis3.3/program/libfilterconfig1.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1305315766
:/lib/libdl-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309792134
:/usr/lib/libreoffice/ure/lib/libjvmfwk.so.3 libreoffice-ure-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096259
:/usr/lib/libreoffice/basis3.3/program/libmsfilterli.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/usr/lib/libreoffice/basis3.3/program/offapi.rdb libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-4.i686 (Fedora Project) 1309792134
:/usr/lib/libreoffice/basis3.3/program/libdbtoolsli.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libgnutls.so.26.16.14 gnutls-2.10.5-1.fc15.i686 (Fedora Project) 1305315774
:/usr/lib/libreoffice/basis3.3/program/libscdli.so libreoffice-calc-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096316
:/usr/share/fonts/liberation/LiberationSerif-Regular.ttf liberation-serif-fonts-1.07.0-1.fc15.noarch (Fedora Project) 1307719159
:/usr/share/fonts/liberation/LiberationSans-Regular.ttf liberation-sans-fonts-1.07.0-1.fc15.noarch (Fedora Project) 1307719161
:/usr/lib/libreoffice/basis3.3/program/libcomphelp4gcc3.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/usr/lib/libreoffice/ure/lib/libreg.so.3 libreoffice-ure-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096259
:/usr/lib/libstdc++.so.6.0.16 libstdc++-4.6.0-9.fc15.i686 (Fedora Project) 1307554682
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1305315774
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.i686 (Fedora Project) 1309178832
:/usr/lib/libreoffice/basis3.3/program/fsstorage.uno.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1305315807
:/usr/lib/libreoffice/basis3.3/program/libtlli.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/lib/libkeyutils-1.2.so keyutils-libs-1.2-7.fc15.i686 (Fedora Project) 1305315774
:/usr/lib/libmythes-1.2.so.0.0.0 mythes-1.2.1-3.fc15.i686 (Fedora Project) 1306354928
:/lib/libpthread-2.14.so glibc-2.14-4.i686 (Fedora Project) 1309792134
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libreoffice/basis3.3/program/oovbaapi.rdb libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/lib/libgcc_s-4.6.0-20110530.so.1 libgcc-4.6.0-9.fc15.i686 (Fedora Project) 1307554626
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307993674
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1305315770
:/usr/lib/libreoffice/basis3.3/program/libspellli.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/usr/lib/libreoffice/basis3.3/program/libvclplug_gtkli.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/usr/lib/libreoffice/basis3.3/program/liblnthli.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/usr/lib/libreoffice/basis3.3/program/libtkli.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1305315773
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libreoffice/basis3.3/program/libfwlli.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/usr/lib/libxslt.so.1.1.26 libxslt-1.1.26-8.fc15.i686 (Fedora Project) 1305315774
:/usr/lib/libreoffice/ure/lib/libuno_sal.so.3 libreoffice-ure-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096259
:/usr/lib/libfreetype.so.6.6.2 freetype-2.4.4-4.fc15.i686 (Fedora Project) 1305315770
:/usr/lib/libreoffice/basis3.3/program/libdateli.so libreoffice-calc-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096316
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1305315773
:/usr/lib/libreoffice/basis3.3/program/libsfxli.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/usr/lib/libcairo.so.2.11000.2 cairo-1.10.2-3.fc15.i686 (Fedora Project) 1305315798
:/usr/lib/libreoffice/ure/lib/libstore.so.3 libreoffice-ure-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096259
:/lib/libdb-4.8.so db4-4.8.30-3.fc15.i686 (Fedora Project) 1305315771
:/usr/lib/libtasn1.so.3.1.9 libtasn1-2.7-2.fc15.i686 (Fedora Project) 1305315774
:/usr/lib/libreoffice/basis3.3/program/libucpchelp1.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/usr/lib/libreoffice/basis3.3/program/libeditengli.so libreoffice-core-1:3.3.3.1-2.fc15.i686 (Fedora Project) 1311096285
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1305315772

environ:
:ORBIT_SOCKETDIR=/tmp/orbit-danilo
:XDG_SESSION_ID=1
:HOSTNAME=localhost.localdomain
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GIO_LAUNCHED_DESKTOP_FILE_PID=21182
:GPG_AGENT_INFO=/tmp/keyring-smm8MM/gpg:0:1
:SHELL=/bin/bash
:TERM=dumb
:DESKTOP_STARTUP_ID=nautilus-18952-localhost.localdomain-libreoffice-2_TIME64558594
:HISTSIZE=1000
:XDG_SESSION_COOKIE=c26a11c98ebaf6fcdc8ec08e0000000b-1311287438.747984-632740515
:GJS_DEBUG_OUTPUT=stderr
:OLDPWD=/usr/lib/libreoffice/program
:GNOME_KEYRING_CONTROL=/tmp/keyring-smm8MM
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:IMSETTINGS_MODULE=none
:USER=danilo
:LD_LIBRARY_PATH=/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0/jre/lib/i386/client:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0/jre/lib/i386/native_threads:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0/jre/lib/i386
:SSH_AUTH_SOCK=/tmp/keyring-smm8MM/ssh
:USERNAME=danilo
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1646,unix/unix:/tmp/.ICE-unix/1646
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/libreoffice-calc.desktop
:MAIL=/var/spool/mail/danilo
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/danilo/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/danilo
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1638
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/danilo
:SHLVL=2
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SAL_ENABLE_FILE_LOCKING=1
:LOGNAME=danilo
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-qa3FdfnDqp,guid=eef146a4f614f54da8a186c40000002b
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/danilo
:DISPLAY=:0.0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-danilo-OpRZv3/database
:_=/usr/lib/libreoffice/program/scalc.bin

var_log_messages:
:Jul 22 13:23:28 localhost kernel: [64412.946589] scalc.bin[20872]: segfault at ccc2269c ip 4ca957f1 sp bfeec424 error 5 in libuno_sal.so.3[4ca59000+1b6000]
:Jul 22 13:23:34 localhost abrt[21081]: saved core dump of pid 20872 (/usr/lib/libreoffice/program/scalc.bin) to /var/spool/abrt/ccpp-2011-07-22-13:23:28-20872.new/coredump (450195456 bytes)
:Jul 22 13:25:29 localhost kernel: [64533.908046] scalc.bin[21128]: segfault at fc40fbd ip 41998550 sp bfb3a340 error 4 in libscli.so[41368000+bac000]
:Jul 22 13:25:35 localhost abrt[21154]: saved core dump of pid 21128 (/usr/lib/libreoffice/program/scalc.bin) to /var/spool/abrt/ccpp-2011-07-22-13:25:29-21128.new/coredump (435793920 bytes)
:Jul 22 13:27:25 localhost abrt[21237]: saved core dump of pid 21195 (/usr/lib/libreoffice/program/scalc.bin) to /var/spool/abrt/ccpp-2011-07-22-13:27:19-21195.new/coredump (459919360 bytes)
Comment 1 Danilo Cestari 2011-07-22 13:10:15 EDT
Created attachment 514748 [details]
File: maps
Comment 2 Danilo Cestari 2011-07-22 13:10:18 EDT
Created attachment 514749 [details]
File: backtrace
Comment 3 Caolan McNamara 2011-07-25 06:29:31 EDT
LocaleDataWrapper aWrapper( mxMSF, SvxCreateLocale( nLanguage ) ); doesn't look, on the face of it, to do anything wrong.

Is there a route for me to reproduce this ?, e.g. a sample .ods and sample cell to cut and paste in a specific way that causes this crash to happen ?

Note You need to log in before you can comment on or make changes to this bug.